body	{
	font: normal 18px Helvetica, Arial, sans-serif; line-height:1.2em;
	color:#222;
	background-color:#999;
	width:470px;
	margin-left:35px;
        margin-top:55px;
	padding-bottom:100px;
	padding-right:50px;
 
}

a:link { text-decoration:underline; border-width: 0px; color:#fbf; padding:0px; }
a:visited  { text-decoration: underline; border-width: 0px;	 color:#fbf; border-style:solid;  padding:0px;	}
a:hover	 { text-decoration:none; color:#fff;  padding:0px; }
a:active  { text-decoration:none; border-width: 0px;  padding:0px;	color:black; background-color:#fff;	 }

a.neutral:link { text-decoration:none; border-width: 0px; color:#222; }
a.neutral:visited  {text-decoration:none; border-width: 0px; color:#222;	}
a.neutral:hover	 { text-decoration:none; color:#fff;  padding:0px; }
a.neutral:active  { text-decoration:none; border-width: 0px;  padding:0px;	color:black; background-color:#fff;	 }



li { margin-bottom:0.5em; }
<!--  ul { list-style-type:square; }	-->

p { margin-top:1.8em; }
h1 {
	font: normal 25px Helvetica, Arial, sans-serif;
	line-height:1.2em;
	color:#fff;
}
h2 {
	font: italic 16px Helvetica, Arial, sans-serif;
	line-height:1.2em;
	color:#fff;
	margin-top: 3em;
}
.emph {
	letter-spacing:0.17em;
}

.navi {
	position: relative; <!--left: -18px;-->
	font: normal 11px Helvetica, Arial, sans-serif; line-height:1.1em;
	color:#777; letter-spacing:0.12em;
	margin-bottom:45px;

}

input {
    display:none;
}

span#hide-and-show {
    display:none;
		color:#eee;
		font: normal 14px Helvetica, Arial, sans-serif;
		margin-left:65px;
}
input#show:checked ~ span#hide-and-show {
  display:block;
}

input#hide:checked ~ span#hide-and-show {
    display:none;
}
